Chatbox Eats Message If Input Area Is Not Selected When Sending It Out
Closed, ResolvedPublic

Description

What is happening:
If you try to send out a message when you don't have the input part of the chatbox selected, the message will get destroyed upon sending.

What should be happening:
The message should successfully send out regardless of if the input area is selected or not.

Steps to reproduce the issue:

  1. Type something
  2. Select anywhere on the screen that isn't the chatbox's input box
  3. Hit Enter/Send

Game client version:
LAR_win64_2017_02_07_55a550f

Reproduced by:
Xiron
Winter White
Rainy Storm
Blue Cloud
Everypony

Reproduced on:
Windows 7, x64

Screenshots:

Xiron created this task.Feb 14 2017, 2:45 AM
garophel lowered the priority of this task from Needs Triage to Low.Feb 17 2017, 8:38 AM
garophel edited projects, added client; removed loe-team.
garophel added a subscriber: garophel.

Don't know if this is actually a bug as Enter is the hotkey for activating the chatbox input field, clearing it automatically.

Rattletrap closed this task as Resolved.Oct 6 2017, 6:55 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed.